Dependencies for constr-eq-0.1.0.0

library